<?php

defined('BASEPATH') OR exit('No direct script access allowed');

class Provider extends Provider_Controller {

    public function index() {
        $data = array();
        $this->renderProviderSecurePage('dash', $data);
    }

}
